{% extends "base.twig" %}
{% block content %}
  {% set dataObject = data|json_encode|escape('html') %}
  {% set generalObject = options.general|json_encode|escape('html') %}
  {% set linksObject = links|json_encode|escape('html') %}
  {% set cartObject = cart|json_encode|escape('html') %}

  <offer-page :data="{{ dataObject }}" :general="{{ generalObject }}" :links="{{ linksObject }}" :cart="{{ cartObject }}"></offer-page>
{% endblock %}
